summaryrefslogtreecommitdiff
path: root/artix/home/.local/bin/jar2exe
diff options
context:
space:
mode:
authorNantha Sorubakanthan <nantha@mielota.com>2026-04-13 21:45:43 +0200
committerNantha Sorubakanthan <nantha@mielota.com>2026-04-13 21:45:43 +0200
commit0c913f1e421b9d47c052350c4c1d619e4ac6a297 (patch)
treec9124ff04b9252836221c41d2ca2fa133d166251 /artix/home/.local/bin/jar2exe
Initial commit
Diffstat (limited to 'artix/home/.local/bin/jar2exe')
-rwxr-xr-xartix/home/.local/bin/jar2exe8
1 files changed, 8 insertions, 0 deletions
diff --git a/artix/home/.local/bin/jar2exe b/artix/home/.local/bin/jar2exe
new file mode 100755
index 0000000..5aa127b
--- /dev/null
+++ b/artix/home/.local/bin/jar2exe
@@ -0,0 +1,8 @@
+#! /bin/sh
+
+set -e
+
+[ -z $1 ] && echo "found 0 argument" && exit 1
+[ -z $2 ] && echo "found 1 argument" && exit 1
+
+cat ~/.local/bin/exestub.sh $1 > $2 && chmod -v +x $2